a.discon {
  position: relative !important;
  display: inline-block !important;
  background: transparent !important;
  color: #db0000 !important;
  border: none !important;
  border-radius: 0 !important;
  width: auto!important;
  font-size: 100% !important;
  line-height: 0.1 !important;
  text-align: center !important;
  text-decoration: none !important;
  cursor: pointer !important;
  padding: 1em 0em !important;
  transition: all 0.2s !important;
}
a.discon:visited {
  background: transparent !important;
  color: #db0000 !important;
  border: none !important;
  text-decoration: none !important;
}
a.discon:active {
  background: transparent !important;
  color: #9c0000 !important;
  border: none !important;
  text-decoration: none !important;
}
a.discon:hover {
  background: transparent !important;
  color: #9c0000 !important;
  border: none !important;
  text-decoration: none !important;
  opacity: 1 !important;
}
a.discon:before {
  content: "" !important;
  position: absolute !important;
  bottom: 0 !important;
  left: 0% !important;
  right: 0% !important;
  display: block !important;
  height: 2px !important;
  background: #9c0000 !important;
  transition: all 0.4s !important;
}
a.discon:hover:before {
  left: 0 !important;
  right: 0 !important;
  background: #9c0000 !important;
}


